---
-
  branch: edge
  arch: x86
  version: 3.5.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.5.0-x86.tar.gz
  iso: alpine-minirootfs-3.5.0-x86.tar.gz
  date: 2016-12-22
  time: 11:48:53
  size: 1960223
  sha256: 0cadf0389c03e413622e35a76ebab9b1dc7739bb85cc0b0e16eae4e19c161fde
  sha512: a06b6d76ca20fe7c15034a97c557a6ee0c84ebb24cd4f12459565f452de7a3cf8a439f47ca8ca3f56cd1d2ed558103cb40520bb11c23ef2c333b4a8bd1e03e94
-
  branch: edge
  arch: x86
  version: 3.5.0
  flavor: alpine-standard
  file: alpine-standard-3.5.0-x86.iso
  iso: alpine-standard-3.5.0-x86.iso
  date: 2016-12-22
  time: 11:49:20
  size: 78643200
  sha256: f07ec6d20a30e1436f89725f8a13eacfc0d41d54d0be63db0d6d9f34f7000128
  sha512: d72ff69cab335246582b4d3f412425ef22f8871652231a4bda9413f18d7b794c33d84bd400f500f560f7826edad7a3ed1c1b9b900f60f695c7bdc39435a2b754
-
  branch: edge
  arch: x86
  version: 3.5.0
  flavor: alpine-vanilla
  file: alpine-vanilla-3.5.0-x86.iso
  iso: alpine-vanilla-3.5.0-x86.iso
  date: 2016-12-22
  time: 11:49:52
  size: 79691776
  sha256: 7f8bbaa0fda2fd504cc1b2955391945847b26fbd5eb58a5c966fb3c3c7cb29fd
  sha512: 9206373e46483aa2188a5cb30b36395994e1a1c43bf79beb7b5f1670a2da9ae158ea95b31fd2e9e933c6e067594cdaf6d0f4bc8e87ac13a2634ef850d93f48c7
-
  branch: edge
  arch: x86
  version: 3.5.0
  flavor: alpine-extended
  file: alpine-extended-3.5.0-x86.iso
  iso: alpine-extended-3.5.0-x86.iso
  date: 2016-12-22
  time: 11:50:25
  size: 256901120
  sha256: 99b997b15487262ec7b5c9006a04ac1a8163c0694f527105bcca1de6a97f9e17
  sha512: 101e090ca78d25b996379048eb4cc79d59afb761a954b6540b0b5410166a0b35c2438a3be9b0b957c8bd6f3ddb06ee35b0ccceef96bd90902a0c5d8da6def317
-
  branch: edge
  arch: x86
  version: 3.5.0
  flavor: alpine-virt
  file: alpine-virt-3.5.0-x86.iso
  iso: alpine-virt-3.5.0-x86.iso
  date: 2016-12-22
  time: 11:50:43
  size: 25165824
  sha256: 11d79e5f23399846cdabdc44b774a7769c850b6fbd67ab66b651fd8eb2e4df37
  sha512: 03c52030d21501d46bcabe20ba47364bf64e20894e3b2ba12d5b30386965cb043f8eb44c07956f747659a54d546b6640ff0d9bb82b030bb42201b95108bde2d8
